{
  "104000942_0": "「シュルシャガナとイガリマ、エンゲージッ！」",
  "104000942_1": "「協力してもらった入間の方々には、\\n　感謝してもしきれないですね」",
  "104000942_2": "「バイタル安定、シンフォギアからのバックファイアは\\n　規定値内に抑えられています」",
  "104000942_3": "「こっちもよく間に合わせてくれた。\\n　感謝するぞ、エルフナインくん……」",
  "104000942_4": "「……ふぅ」",
  "104000942_5": "「LiNKER完成に必要だったのは、\\n　ギアと装者を繋ぐ脳領域を突き止めること……」",
  "104000942_6": "「その部位が司るのは、自分を殺してでも誰かを護りたい\\n　無償の想い……それを一言で言うならば……」",
  "104000942_7": "<size=40>「――愛よッ！」</size>"
}